Support » Plugin: YITH WooCommerce Product Slider Carousel » Yith plugins lack shortcodes and are incompatible with theme builders

  • plugin is not compatible with page builders and page builders like elementor and divi are the future

  • The topic ‘Yith plugins lack shortcodes and are incompatible with theme builders’ is closed to new replies.